<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script type="text/javascript" src="../jquery-2.1.1.min.js"></script>
</head>
<body>
    <p></p>
    <script>

            var requestServer = $.ajax({
                url: 'https://api.edamam.com/search?q=chicken&app_id=8b953f2d&app_key=d7ebaa36ea637d480f47ffbe90db9356&from=0&to=3&calories=gte%20591,%20lte%20722&health=alcohol-free',
                type: 'GET',
                async: true
            });

            requestServer.done(function(data) {
                 $('p').text(data);
            });

    </script>
</body>
</html>